{
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTitleText": "聚美汽服",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "page-header": "./pageHeader/pageHeader",
        "kefu-box": "./kefuBox/kefuBox",
        "match-wrap": "./matchWrap/matchWrap",
        "shop-add": "./shopAdd/shopAdd",
        "recomond-list": "./recomondList/recomondList",
        "page-bottom": "./pageBottom/pageBottom",
        "page-loding": "../../template/pageLoding/pageLoding"
    }
}